Debian Bug report logs - #689029
ITP: orthanc -- A lightweight, RESTful DICOM server for healthcare and medical research

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sebastien Jodogne <s.jodogne@gmail.com>

Date: Fri, 28 Sep 2012 13:45:01 UTC

Owned by: Sebastien Jodogne <s.jodogne@gmail.com>

Severity: wishlist

Fixed in version orthanc/0.2.2-1

Done: Sebastien Jodogne <s.jodogne@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#689029; Package wnpp. (Fri, 28 Sep 2012 13:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastien Jodogne <s.jodogne@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 28 Sep 2012 13:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sebastien Jodogne <s.jodogne@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: orthanc -- A lightweight, RESTful DICOM server for healthcare and medical research
Date: Fri, 28 Sep 2012 15:41:41 +0200
Package: wnpp
Severity: wishlist
Owner: Sebastien Jodogne <s.jodogne@gmail.com>


* Package name    : orthanc
  Version         : 0.2.1
  Upstream Author : Sebastien Jodogne <s.jodogne@gmail.com>
* URL             : https://code.google.com/p/orthanc/
* License         : GPL
  Programming Lang: C++
  Description     : A lightweight, RESTful DICOM server for healthcare and medical research



Added blocking bug(s) of 689029: 689041 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 28 Sep 2012 16:21:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 08 Oct 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Sebastien Jodogne <s.jodogne@gmail.com>:
You have taken responsibility. (Wed, 14 Nov 2012 22:03:30 GMT) Full text and rfc822 format available.

Notification sent to Sebastien Jodogne <s.jodogne@gmail.com>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 22:03:30 GMT) Full text and rfc822 format available.

Message #14 received at 689029-close@bugs.debian.org (full text, mbox):

From: Sebastien Jodogne <s.jodogne@gmail.com>
To: 689029-close@bugs.debian.org
Subject: Bug#689029: fixed in orthanc 0.2.2-1
Date: Wed, 14 Nov 2012 22:00:09 +0000
Source: orthanc
Source-Version: 0.2.2-1

We believe that the bug you reported is fixed in the latest version of
orthanc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 689029@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastien Jodogne <s.jodogne@gmail.com> (supplier of updated orthanc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 04 Oct 2012 12:47:52 +0200
Source: orthanc
Binary: orthanc
Architecture: source amd64
Version: 0.2.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Sebastien Jodogne <s.jodogne@gmail.com>
Description: 
 orthanc    - RESTful DICOM server for healthcare and medical research
Closes: 689029
Changes: 
 orthanc (0.2.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #689029)
Checksums-Sha1: 
 132d1db9151c91d8c193bbe5a82cb23c1fa97117 2180 orthanc_0.2.2-1.dsc
 a1acc067d53ddffe3f0b7418b1ceaf3770d1204c 341309 orthanc_0.2.2.orig.tar.gz
 cbf50ffe4194366f70fad3aa9534d73ce760395a 118692 orthanc_0.2.2-1.debian.tar.gz
 5c7a8712a79e72ddad8f51d64d08accfa6dbe45d 401060 orthanc_0.2.2-1_amd64.deb
Checksums-Sha256: 
 9db3e50eb1dad9594b4611cde37de8808f0b695898cb0e105db519135d3a35ef 2180 orthanc_0.2.2-1.dsc
 fcacdbb81638dd945a00f29a3f4afe3e08bebcb0cf40e6c53aa4df3930ea6240 341309 orthanc_0.2.2.orig.tar.gz
 284630cec77ed866380cdc6e37a13741c027f8b30336ccd412b326403b40f05c 118692 orthanc_0.2.2-1.debian.tar.gz
 39aaad84a4bb963cf39aabc054a680d889cb588e100238c13ade81137f9cae71 401060 orthanc_0.2.2-1_amd64.deb
Files: 
 93ee9e88de8eb56007e085a4a2b7ff41 2180 science optional orthanc_0.2.2-1.dsc
 4c074cda2d602fdaa854f8746b6fdf5d 341309 science optional orthanc_0.2.2.orig.tar.gz
 24dcbcd2901981000d74fda649e8c3df 118692 science optional orthanc_0.2.2-1.debian.tar.gz
 1567bc1ca6f59f441785c02477889805 401060 science optional orthanc_0.2.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJQdtWZAAoJEAFx4YKK4JNFdG0P/RZZgDsH0MeURF268F+ZJ7Vs
JpECsesClOMqaHNu63ZEGffJPft4/qtctA7ZEUm2e8uc2E390ZjQdpC9iXGjLU8D
2qv8cLqneEWdZhbQ2aIVsjnRpoQfnI1oQN7jacLTQjQxmJLgxr6xFlCn/BYAb/CO
scZdLGzmdocu4GFqRDEJeXvQzVHzP+o7TEAnEFNovOsAMcEEP6lm4KS3XOwRW89R
0Cc5/iIWhnswxkagJ4Dd1Fs6yX5n3MbV+x1wHdMlJzjE8N+033phFsUwlLVXIZBW
eqh60569xpDBEYHevzT5bR0b8NoMwG+W6tpqFfLLhhFWBIy8/qaOA2dUD8VJ4Xau
jvHEylG79gAPqxtPCrTXX7IooDPQcbwNaVCgJG1+J8BrFkhavD5lwzHga7zwrPkw
3HIR1jcILRSEhdZooawYWRvA7Jzds2fVAxqdMwr04X6qjXL5MuIdsAq3FjpjNSKS
wbSlEpFvkxKDlaNoq/HJHGxIWCvs3tS/rqgOkzY8lAATJh20JZS16q2NWFh1l9MU
vOShkgrVMSYAA1NIGEKNpELM74KCCeGJ7svzUc0Tcu3kaUrQqsTEYbuwNhju1IvQ
ZN/Ce6dCi99qxoHCjngHbVKB4I9imi1TUIYucxQvf2iJ7lOuto5skGluGd1sHDSE
peHAIoolfM3wKH1SeUNh
=NTvf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:27:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:45:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.